<!DOCTYPE html>
<html>
<head>
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <style>
        .bg-family {
            background: #041137;
             color:#DAA520 !important;
        }

        img {
            width:100%;
        }
/****************** Crane Listing View Classes ***********/
        .menu-list img {
            min-height: 150px;
             max-height: 150px;
              overflow: hidden;
        }

        .divider  {
            border:0; 
            height:2px; 
            margin-top:20px;
            margin-bottom:20px;
            background:url("http://lorempixel.com/400/200/sports/") 0 0; 
        }
    </style>
</head>
<body>
    <section class="bg-family py-5 ">
        <div class="container">
            
            
            
            <form method="GET" action="{{url_for('auth.signup')}}">
                <input type="submit" value="SIGN IN" style="float: right;margin-top:50px;">
            </form>
            
            <div class="divider"></div>
        <div class="row  text-center ">
            <div class="col-md-12">
                <h1 class="display-4" style="letter-spacing: 20px; ">Eswar And Bro's</h1>
                
            </div>
        </div>
        <div class="divider"></div>
        <div class="mt-5"></div>
            <div class="row mb-3">
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                            <h4>Mutton Burra</h4>
                            <p style="color:white !important; font-style: italic;">Double chops of mutton, marinated with spices and creamy yogurt and roasted until juicy and smoky.</p>
                        </div>
                        
                    </div>
                </div>  
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                            <h4>Chicken Sheekh Kabab</h4>
                <p style="color:white !important; font-style: italic;">Succlent kebabs made from tender meat, masalas and seasoning, put on a sweker and grilled golden.</p>
                        </div>
                        
                    </div>
                </div>  
                
    
            </div>
            <div class="row mb-3">
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                            <h4>Mutton Seekh Kebab</h4>
                <p style="color:white !important; font-style: italic;">Mutton seekh kebab is a Mughlai delicacy prepared with minced muttton, onions and a blend of spices. It is a delicious and mildly spicy dish that has incredible taste and flavours</p>
                        </div>
                        
                    </div>
                </div>  
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                            <h4>Chicken Sheekh Kabab</h4>
                <p style="color:white !important; font-style: italic;">Succlent kebabs made from tender meat, masalas and seasoning, put on a sweker and grilled golden.</p>
                        </div>
                        
                    </div>
                </div>  
                
    
            </div>
            <div class="row mb-3">
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                <h4>Chicken Malai Tikka</h4>
                <p style="color:white !important; font-style: italic;">Juicy Zesty grilled chicken, marinated in ginger, garlic, lemon, spices, and cream and covered in yogurt</p>
            </div>
                        
                    </div>
                </div>  
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                <h4>Chicken Lasooni Tikka</h4>
                <p style="color:white !important; font-style: italic;">Juicy chunks of chicken marinated in fresh curd, infused with garlic and green chillies and then grilled over charcoal.</p>
            </div>
                        
                    </div>
                </div>  
                
    
            </div>
            <div class="row mb-3">
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                <h4>Chicken Achari Tikka</h4>
                <p style="color:white !important; font-style: italic;">Soft tender pieces of chicken bathed in pickling spices (Achari Masala) & yogurt marinade & pan seared to perfection.</p>
            </div>
                        
                    </div>
                </div>  
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                <h4>Afgani Tandoori Chicken</h4>
                <p style="color:white !important; font-style: italic;">Afghani Style Tandoori Chicken is an incredibly moist and juicy and tender roasted chicken marinated with yogurt, kasoori methi and few spices.</p>
            </div>
                        
                    </div>
                </div>  
                
                
    
            </div>
            <div class="row mb-3">
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                <h4>Chicken Reshmi Kebab</h4>
                <p style="color:white !important; font-style: italic;">is made with pieces of Boneless chicken breast, marinated in juicy mixture of curd, cream, cashew nuts and spices and then grilled in oven or tandoor.</p>
            </div>
                        
                    </div>
                </div>  
                
                
                
    
            </div>
            
            
            
            
            
    </div>
    </section>
    
     
       
</body>
</html>  
